/*mobile-menu*/
@media only screen and (min-width: 320px) and (max-width: 768px) {
	html {
		/*height:100%;*/
	}
	body {
		height:100%;
		overflow-x:hidden; /*ipohne problem in home page*/
		position:relative;
		width:100%;
	}
	/*body.home {overflow-x:visible !important;}*/
	.mobile-menu.right-menu #accessibility {
		float:right;
	}
	.mobile-menu.left-menu #accessibility {
		float:left;
	}
	#main {
		overflow-x:hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	#footer {
		position:relative;
	}
	#wrapper {
		/*height:100%;*/

		overflow-x:hidden;

		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;

		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;

	    padding-top: 105px !important;
		/*z-index:2;*/
		position:relative;
	}
	.right-menu { /*.mobile-menu*/
		right:-290px;
		padding: 10px 10px 20px 10px;
	}
	.left-menu { /*.mobile-menu*/
		left:-290px;
		padding: 10px 10px 20px 10px;
	}
	.mobile-menu {
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;

		/*z-index:1;*/
	    display: block !important;
	    height: 100%;
	    overflow-x: hidden;
	    overflow-y: auto;
	    position: fixed;
	    top: 0;
	    width: 260px;

		background: none repeat scroll 0 0 #585858;
	    box-shadow: -5px 0 10px -8px rgba(0, 0, 0, 0.4) inset;

		float:right;
		z-index:99999;
	}
	.mobile-btn {
	    border-radius: 2px;
	    cursor: pointer;
	    height: 28px;
	    margin: 0;
	    position: absolute;
	    top: 20px;
	    width: 28px;
	}
	.mobile-btn.right {
		right: 15px;
	}
	.mobile-btn.left {
		left: 15px;
	}
	.mobile-btn:before {
		border-bottom: 11px double #ededed;
	    border-top: 4px solid #ededed;
	    content: "";
	    height: 3px;
	    position: relative;
	    top: 6px;
	    width: 100%;
		float:right;
		cursor:pointer;
	}
	.mobile-menu-header {
		float:right;
		height:auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin-bottom:50px;
	}
	.right-menu .mobile-menu-header ul {
		float: right;
	}
	.left-menu .mobile-menu-header ul {
		float: left;
	}
	.mobile-menu-header ul {
	    height: 100%;
	    width: 98%;
	}
	.right-menu .mobile-menu-header ul li {
		float:right;
	}
	.left-menu .mobile-menu-header ul li {
		float:left;
	}
	.mobile-menu-header ul li {
		width:100%;
	    list-style: none outside none;

		border-bottom: 1px solid #787878;
		/*padding: 5px 0;*/
	}
	.mobile-menu-header ul li ul li {
		padding:0;
	}
	.mobile-menu-header ul li:last-child a {

	}
	.mobile-menu-header ul li a {
		color:#ecb020;
		margin: 5px 0;
	    padding: 5px !important;
		position:relative;
		z-index:99999;
	    font-size: 16px;
	    line-height: 100%;
		width:calc(100% - 10px) !important;
		float:right;
	}
	.menu-item-has-children {
		-webkit-tap-highlight-color: transparent;
		-webkit-tap-highlight-color: rgba(204, 204, 204, 0.7);
	}
	.current-menu-ancestor {
		-webkit-tap-highlight-color: transparent;
		-webkit-tap-highlight-color: rgba(0,0,0,0) ;
	}
	.current-menu-ancestor li {
		-webkit-tap-highlight-color: transparent;
		-webkit-tap-highlight-color: rgba(204, 204, 204, 0.7) ;
	}
	.current-menu-item {
		background:#757575;
	}
	.current-menu-item a {
		color:#fff;
	}
	.mobile-menu-header ul li a:hover,
	.mobile-menu-header ul li a:active,
	.mobile-menu-header .current-menu-ancestor a,
	.mobile-menu-header .current-menu-ancestor li.current-menu-item a,
	.mobile-menu-header .current-menu-item a {
		/*-webkit-tap-highlight-color: rgba(204, 204, 204, 0.7);*/
	}
	.mobile-menu-header .current-menu-ancestor li a,
	.mobile-menu-header .current-menu-item li a {
		color:#333;
	}
	.right-menu .menu-item-has-children:after {
		float: right;
		padding: 0 5px;
		margin-left: 0;
		position:absolute;
		left:0;
	}
	.left-menu .menu-item-has-children:after {
		float: left;
		padding: 0 5px;
		margin-right: 0;
		position:absolute;
		right:0;
	}
	.mobile-menu-header .menu-item-has-children:after {
	    background: none repeat scroll 0 0 #ecb020;
	    color: #fff;
	    content: "+";
	    cursor: pointer;
	    font-size: 20px;
	    font-weight: 700;
	    height: 21px;
	    line-height: 21px;
	    margin-top: 8px;
	    text-align: center;
	    width: 12px;
	}
	.open_menu:after {
		content: "-" !important;
	}
	.mobile-menu.left-menu .mobile-menu-header .menu-item-has-children a {
		float:left;
	}
	.mobile-menu.right-menu .mobile-menu-header .menu-item-has-children a {
		float:right;
	}
	.mobile-menu .mobile-menu-header .menu-item-has-children a {
		position:relative;
		z-index:2;
		margin: 5px 0;
	    padding: 5px 0;
		width:100%;
		box-sizing: border-box;
		max-width:calc(100% - 24px);
	}
	.mobile-menu-header .menu-item-has-children {
		position:relative;
		z-index:1;
	    margin: 0 !important;
	    padding: 0 !important;
		cursor:pointer;
	}
	.mobile-menu-header .menu-item-has-children .sub-menu li:after {
	    content: "";
	    margin-right: 0px;
	}
	.mobile-menu-header .menu-item-has-children li:last-child {
		border-bottom: 1px solid #787878 !important;
	}
	.mobile-menu-header ul ul.sub-menu {
		display:none;
		opacity:0;
		filter: alpha(opacity=0);
		border-top: 1px solid #666666;
	}
	.right-menu .mobile-menu-header ul ul.sub-menu {
	    float: right;
	    margin-right: 0;
		/*width:calc(100% - 24px);*/
		width:100%;
		background:#666666;
	}
	.left-menu .mobile-menu-header ul ul.sub-menu {
		float: left;
	    margin-left: 0;
	    width: 100%;
		background:#666666;
	}
	.right-menu .mobile-menu-header ul ul.sub-menu li {
		margin-right: 0px;
	}
	.left-menu .mobile-menu-header ul ul.sub-menu li {
		margin-left: 0px;
	}
	.mobile-menu-header ul ul.sub-menu li {
	    width: calc(100%);
	}
	.right-menu .mobile-menu-header ul ul.sub-menu li:last-child {
		margin-right: 0 !important;
	}
	.left-menu .mobile-menu-header ul ul.sub-menu li:last-child {
		margin-left: 0 !important;
	}
	.mobile-menu-header ul ul.sub-menu li:last-child {

	}
	.right-menu .mobile-menu-header ul ul.sub-menu li:last-child a {
		padding-right: 0px;
	}
	.left-menu .mobile-menu-header ul ul.sub-menu li:last-child a {
		padding-left: 0px;
	}
	.mobile-menu-header ul ul.sub-menu li:last-child a {

	}
	.mobile-menu-header ul ul.sub-menu li a {
	    margin: 5px 0;
	    max-width: 100% !important;
	    padding: 5px 0;
		color:#fff;
	}
	#header {
		display:none;
	}
	#header-mobile {

		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;

		-webkit-transform: translateX(0px);
	    -moz-transform: translateX(0px);
	    -ms-transform: translateX(0px);
	    -o-transform: translateX(0px);
		transform: translateX(0px);

		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;

		display:block !important;
		backface-visibility: hidden;
		background:#585858;
	    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	    right: 0px;
	    height: 70px;
	    position: fixed !important;
	    top: 0;
	    width: 100%;
	    z-index: 99999;
		padding: 0 0;
		width: 100%;
		margin-bottom:0 !important;
	}
	/*
	#logo {
		float: none !important;
	    height: 70px;
	    margin: 0 auto !important;
	    text-align: center;
	    width: 50% !important;
	}
	*/
	#logo {
	    height: 70px !important;
	    text-align: center;
	    width: 70% !important;
	}
	#logo a, #logo h1 {
	    line-height: 70px;
	}

	#logo img {
	    display: inline;
	    height: auto;
	    line-height: 70px;
	    max-height: 50px;
	    max-width: 330px;
	    vertical-align: middle;
	    width: 100%;
	}


	/**/
	/*menu*/
	.small_header_menu {
		height:35px;
		background:#fff;
		width:100%;
		padding:0 0;
		float:right;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
		-moz-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
		box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
		display: inline-flex;
		display: -webkit-inline-flex;
	}
	.small_header_menu #cart_header {
	    float: none !important;
	    height: 35px;
	    line-height: 35px;
	    margin: 0;
	    width: 38%;
	    font-weight: bold;
	}
	.small_header_menu #cart_header a {
	    color: #585858;
	    display: block;
	    font-size: 12px;
	    height: 35px !important;
	    line-height: 35px !important;
	}
	.small_header_menu #header_share {
	    background: url("../../images/share.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	    height: 35px;
	    line-height: 35px;
	    padding: 0 10px;
	    width: 43px;
	}
	.small_header_menu #header_share a {
		color:#585858;
	}
	.small_header_menu #order_center {
		text-align:center;
	    	clear: none !important;
	    	float: none !important;
	    	font-size: 12px;
	    	line-height: 35px;
	    	margin-top: 0;
		width:36%;
		font-weight: bold;
	}
	.small_header_menu #order_center a {
		color:#767676;
	}
	.mobile_lang_switcher {
	    float: none !important;
	    font-size: 12px !important;
	    height: 35px !important;
	    line-height: 35px !important;
	    text-align: center !important;
	    width: 25% !important;
		/*background:none !important;*/
		padding:0 !important;
		font-weight: bold;
	}
	.mobile_lang_switcher ul {
		top:35px !important;
		line-height:20px;
	}
	.mobile_lang_switcher ul li a {
	    color: #767676;
	}
	/**/
	.search_form_hidden {
	    float: right;
	    height: auto;
	    opacity: 1 !important;
	    padding:5px 10px;
	    position: relative;
	    right: 0;
	    top: 0;
	    width: calc(100% - 28px);
		margin-bottom:20px;
	}
	.search_form_hidden_flach {
		display:none;
	}
	#search_form_hidden_form .search_form_hidden_label {
	    height: 20px;
	    line-height: 20px;
	}
	.right-menu .search_form_hidden #mobile_search_text {float: right;}
	.left-menu .search_form_hidden #mobile_search_text {float: left;}
	.search_form_hidden #mobile_search_text {
	    width: calc(100% - 50px);
		background: none repeat scroll 0 0 #908f91;
	    border: 1px solid #6d6d6d;
	    color: #ffffff !important;
	    height: 25px;
	    line-height: 25px;
	    margin: 3px 0 0;
	    padding: 0 4px;
	}
	#search_form_hidden_form #search_submit {
	    height: 28px;
	    margin: 2px;
	}
	/**/
	#small_menu_header {
	    clear: both;
	    display: block;
	    float: none !important;
	    margin: 0 auto 20px;
	    overflow: hidden;
	    width: calc(100% - 13px);
	}
	#small_menu_header a {
		margin:0 3px;
	}
	/**/
	.newsltr_widget {
		margin:20px 0 !important;
	}
	.newsltr_widget .medium_title {
		color:#525252;
	}
	.mobile-menu .newsltr_widget .medium_title {
	    color: #fff;
	    font-size: 14px !important;
	}
	.newsltr_widget form #nwsltr_email {
		border: 1px solid #bbbbbb !important;
	    background: none repeat scroll 0 0 #a5a5a5 !important;
	    color: #fff;
	    margin: 0 !important;
	    width: calc(100% - 56px);
	}
	/**/
	.mobile_header_icons {
	    float: right;
	    /*margin-bottom: 60px;*/
	    padding: 0 3%;
	    width: 94%;
	}
	.mobile_header_icons a:nth-child(5n) {
		margin:0 0 18px 0;
	}
	.mobile_header_icons a.last {
		margin:0 18px 18px 0 !important;
	}
	/**/
	#toTop {
	    bottom: 10px;
	    /*display: inline !important;*/
	    right: 10px;
	}
	#mobile-newsletter-container {
		margin-bottom: 20px;
    	float: right;
	}

}
